<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductAttributes>
    <ProductInformation>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
    </ProductInformation>
    <LimitingMagnitudes>
      <CharacteristicMagnitudes>
        <LimitingMagnitude25>20.45</LimitingMagnitude25>
        <ABScienceLimitingMagnitude80>21.33</ABScienceLimitingMagnitude80>
        <FinalScienceLimitingMagnitude80>20.84</FinalScienceLimitingMagnitude80>
        <ABFinalLimitingMagnitude80>22.68</ABFinalLimitingMagnitude80>
        <ABFinalLimitingMagnitude25>22.29</ABFinalLimitingMagnitude25>
        <ScienceLimitingMagnitude80>19.49</ScienceLimitingMagnitude80>
        <ABLimitingIsophote>101.74</ABLimitingIsophote>
        <FinalLimitingMagnitude25>20.45</FinalLimitingMagnitude25>
        <VegaLimitingIsophote>99.90</VegaLimitingIsophote>
        <LimitingMagnitude80>20.84</LimitingMagnitude80>
        <FinalLimitingMagnitude80>20.84</FinalLimitingMagnitude80>
        <ABLimitingMagnitude80>22.68</ABLimitingMagnitude80>
        <ABLimitingMagnitude25>22.29</ABLimitingMagnitude25>
        <ABFinalScienceLimitingMagnitude80>22.68</ABFinalScienceLimitingMagnitude80>
      </CharacteristicMagnitudes>
      <ScienceCompletenessFigure>
        <Plot>./EIS.2005-08-29T14:52:43.410.complete.gif</Plot>
        <Title>Science Grade Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>80% completeness at m = 19.49</ttytext>
            <ttytext>50% completeness at m = 20.12</ttytext>
            <ttytext>red: completeness function</ttytext>
            <ttytext>blue: 50 and 80 percent completeness levels linearly interpolated between bins</ttytext>
            <ttytext>Magnitude System: Vega</ttytext>
            <ttytext>Magnitude Type: MAG\_AUTO</ttytext>
          </text>
        </Caption>
      </ScienceCompletenessFigure>
    </LimitingMagnitudes>
    <Simulation>
      <NumberSimulations>3</NumberSimulations>
      <FadingFactor>3.0,3.5,4.0</FadingFactor>
      <LimitingMagnitude50>21.33</LimitingMagnitude50>
      <LimitingMagnitude80>20.84</LimitingMagnitude80>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.fitscomplete.gif</Figure>
        <Title>Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>Completeness of the catalog estimated from the comparison between real and simulated data.</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>The simulations were created by fading the original image by 0.5 magnitudes but keeping the same background noise</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.error.photo.gif</Figure>
        <Title>Estimate of Magnitude errors and bias</Title>
        <Caption>
          <text>
            <ttytext>Average of SExtractor magnitude error</ttytext>
          </text>
        </Caption>
      </Plot>
    </Simulation>
    <ObjectStatistics>
      <NumberMasked>0</NumberMasked>
      <NumberBadObjects>449</NumberBadObjects>
      <NumberGalaxies>728</NumberGalaxies>
      <DensityGalaxies>24.598</DensityGalaxies>
      <NumberStars>3</NumberStars>
      <NumberTrimmed>131</NumberTrimmed>
      <DensityStars>0.101</DensityStars>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.fits.dens.gif</Figure>
        <Title>Smooth Density Plot</Title>
        <Caption>
          <text>
            <ttytext>Smooth object density distribution,generated by applying a top-hat window of ... arcmin in diameter</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.fits.gif</Figure>
        <Title>Projected Distribution</Title>
        <Caption>
          <text>
            <ttytext>Projected Distribution of science grade catalog. In the figure are shown:</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext> 1) galaxies (blue); stars (magenta); trimmed objects (red crosses); masked objects (black crosses); other discarded objects red squares).</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Also shown are the automatic masks placed by the system around bright stars, as defined in the configuration file (red losangles) </ttytext>
          </text>
        </Caption>
      </Plot>
    </ObjectStatistics>
    <FilterInformation>
      <Signal-To-Noise>3.0</Signal-To-Noise>
      <Star-GalaxyClassificationMethod>Simple Method</Star-GalaxyClassificationMethod>
      <FilterMagType>MAG_AUTO</FilterMagType>
      <MagnitudeUpLimit>99.9</MagnitudeUpLimit>
      <SimpleMagLim> 17</SimpleMagLim>
      <MagnitudeLowLimit>0.0</MagnitudeLowLimit>
      <SimpleClassStarLim> 0.9</SimpleClassStarLim>
    </FilterInformation>
    <ProductIdentification>
      <Instrument>SOFI</Instrument>
      <ESOFilterID>#003</ESOFilterID>
      <Region>DEEP1a</Region>
      <RA>343.8905</RA>
      <Dec_ddmmss>-40:19:28.2</Dec_ddmmss>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Field>deep1a_53</Field>
      <Survey>DPS</Survey>
      <ProductType>SINGLE PASSBAND</ProductType>
      <Dec>-40.3245</Dec>
      <ProductDBTableEntry>65001212</ProductDBTableEntry>
      <ExtinctionCorrection>0.00448</ExtinctionCorrection>
      <ProductCreationTime>14:12:36.726</ProductCreationTime>
      <ProductFilePath>N/A</ProductFilePath>
      <user_id>5</user_id>
      <Telescope>ESO-NTT</Telescope>
      <Hexa_Field_Center_ra>22:55:33.7</Hexa_Field_Center_ra>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ProductDBTableName>N/A</ProductDBTableName>
      <RA_hhmmss>22:55:33.7</RA_hhmmss>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductTotalExposureTime>3540</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T14:12:36.726.fits</ProductFileName>
      <SessionID>75294</SessionID>
      <ABCorrection>1.84</ABCorrection>
      <Passband>K</Passband>
      <Hexa_Field_Center_dec>-40:19:28.2</Hexa_Field_Center_dec>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <User>eisdata</User>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <Negative>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.spurcat.gif</Figure>
        <Title>Statistics of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Fraction of false positives as a  function of magnitude for different values of S/N</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.spurcat.distr.gif</Figure>
        <Title>Spatial Distribution of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Spatial distribution of spurious objects estimated from false positives</ttytext>
          </text>
        </Caption>
      </Plot>
    </Negative>
  </ProductAttributes>
</RootLevel>

